Skip to main content

Base URL

Authentication

Endpoints

Models

Do not hardcode a catalog from this page. List IDs available to your account with GET /v1/models and send that id as model. Native /v1/chat/completions and /v1/responses only route to OpenAI-compatible platforms. To keep this format while calling Anthropic or Gemini models, use the OpenAI converter for Chat Completions or the Responses converter for Responses.

Choose Your Integration

Chat Completions

OpenAI SDK including Function Calling

Responses

OpenAI Responses API

LangChain (OpenAI)

Framework integration guide